/* ==============================================
						font-face
=============================================== */
@font-face {
	font-family: 'OpenSansLight';
	src: url(../fonts/OpenSans-Light-webfont.eot);
	src: url(../fonts/OpenSans-Light-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/OpenSans-Light-webfont.ttf) format('truetype'), url(../fonts/OpenSans-Light-webfont.svg#OpenSansLight) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: helvetica-neue;
    src: url("../fonts/helvetica-neue.eot") /* EOT file for IE */
}
@font-face {
    font-family: helvetica-neue;
    src: url("../fonts/helvetica-neue.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
    font-family: 'alba';
    src: url('../fonts/alba___-webfont.eot');
    src: url('../fonts/alba___-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/alba___-webfont.woff') format('woff'),
    url('../fonts/alba___-webfont.ttf') format('truetype'),
    url('../fonts/alba___-webfont.svg#albaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==============================================
						basic
=============================================== */
html, body {
	height: 100%;
	font-family: helvetica-neue, sans-serif;
}
ol, ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
p {
	text-align: justify;
}

a{
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    transition:all .5s ease-in-out;
}

a:hover {
	text-decoration: none;
}
.h1, .h2, .h3 {
	color: #555;
	text-align: center;
	font-family: 'OpenSansLight';
}
.lead {
	color: #8D8D8D;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
}
.hr {
	border: 0;
	margin: 20px 0 30px;
}
.h-line {
	width: 100px;
	display: block;
	margin: 5px auto;
	border-bottom: 1px solid rgb(221, 221, 221);
}
#main {
	height: 100%;
}


/* ==============================================
						<IE8
=============================================== */
.ieDiv {
    display:block;
    width: 100%;
    height: 100%;
    background:url("../images/background.jpg");
    font-family: 'OpenSansLight';
    text-align: center;
    font-size: 20px;
    color: #FFF;
    padding-top: 20%;
}

.ieDiv .lol{
    font-size: 90px;
    font-family: alba;
    color: #FFFFFF;
    display: inline-block;
}
/* ==============================================
						No Javascript
=============================================== */
#noJs {
    position: absolute;
    z-index:10000;
    width: 100%;
    height: 100%;

    background:#555 url(../images/SheldonCooper.png) no-repeat;
    background-position:right bottom;
    background-size:auto 50%;

    padding:20px;
    overflow: auto;
    color: #FFF;

}
.bazinga{
    display:block;
    float:left;
    width:100%;
    text-align:center;
    font-size: 90px;
    font-family: alba;
    margin-bottom:50px;
}

.jsLang a:hover{
    color:#F00;
}

.jsLang{
    display:block;
    float:left;
    width:100%;
    margin-bottom:20px;
}

.jsText{
    font-size:20px;
}

.flagJs{
    width:30px;
    height:20px;
    margin-right:10px;
}


/* ==============================================
						home
=============================================== */

.containerDownload{
    text-align: left;
}
.containerDownload a:hover img{
    opacity:0.8;
    filter:alpha(opacity=80);
}

.containerDownload a img{
    width: 50%;
}

.containerDownload:first-child{
    text-align: right;
}

#download {
	min-height: 100%;
    background: #00B16A;
}
#welcome {
	padding-top: 5%;
	text-align: center;
}
#welcome .h1 {
	margin: 0;
	font-size: 90px;
    font-family: alba;
	color: #FFFFFF;
	display: inline-block;
}


.flexslider ul li h2 {
    font-weight: 300;
    vertical-align: middle;
    color: #fff;
    z-index: 999;
}

.slides{
    color:#fff;
}

.slides h2{
    padding:0;
    font-size: 30px;
}

.icon-petit{
    font-size: 35px;
}

.icon-middle{
    font-size: 45px;
}

/* Social icons */

.social-header{
    position: absolute;
    right: 5%;
    top: 5%;
}
.lang-header{
    position: absolute;
    left: 5%;
    top: 5%;
}
.english-icon{
    display: none;
}
.social-icon{
    margin-top: 5px;
    margin-right: 5px;
    width:40px;
    height:40px;
    display: block;
    float: left;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lang-icon{
    margin-top: 5px;
    width:40px;
    height:40px;
    display: block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lang-icon2{
    margin-left: 30px;
    width:40px;
    height:40px;
    display:block;
}

.icon-accueil{font-size:3em}

.facebook-icon{
    background:url(../images/social/facebook_off.png);
    background-size:100% 100%;
}
.facebook-icon:hover{
    background:url(../images/social/facebook_on.png);
    background-size:100% 100%;
}
.gplus-icon{
    background:url(../images/social/gplus_off.png);
    background-size:100% 100%;
}
.gplus-icon:hover{
    background:url(../images/social/gplus_on.png);
    background-size:100% 100%;
}
.email-icon{
    background:url(../images/social/email_off.png);
    background-size:100% 100%;
}
.email-icon:hover{
    background:url(../images/social/email_on.png);
    background-size:100% 100%;
}
.twitter-icon{
    background:url(../images/social/twitter_off.png);
    background-size:100% 100%;
}
.twitter-icon:hover{
    background:url(../images/social/twitter_on.png);
    background-size:100% 100%;
}
.linkedin-icon{
    background:url(../images/social/linkedin_off.png);
    background-size:100% 100%;
}
.linkedin-icon:hover{
    background:url(../images/social/linkedin_on.png);
    background-size:100% 100%;
}


.french-icon{
    background:url(../images/icons/french_off.png);
    background-size:100% 100%;
}
.french-icon:hover{
    background:url(../images/icons/french.png);
    background-size:100% 100%;
}
.english-icon{
    background:url(../images/icons/english_off.png);
    background-size:100% 100%;
}
.english-icon:hover{
    background:url(../images/icons/english.png);
    background-size:100% 100%;
}
.french-icon2{
    background:url(../images/icons/french.png);
    background-size:30px;
    background-repeat: no-repeat;
    background-position: center center;
}
.english-icon2{
    background:url(../images/icons/english.png);
    background-size:30px;
    background-repeat: no-repeat;
    background-position: center center;

}

.flexslider{
    margin: 0;
}
/* Home Down Button */

#down_button a {
    position: absolute;
    width: 100px;
    height: 100px;
    bottom: 5%;
    left: 50%;
    margin-left: -50px;
    background: url("../images/down.png") no-repeat;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#down_button a:hover {
    background: url("../images/down_hover.png") no-repeat;
}



/* ==============================================
						navbar
=============================================== */

.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
    font-family: alba;
    color: #000;
    font-size:27px;

}
.sticky-navbar{
    background-color: #f5f5f5;
}
.navbar {
	width: 100%;
	min-height: 52px;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 10px;
	background-color: #FFFFFF;
	border-radius: 0;
	z-index: 100;
}
.navbar-default .navbar-nav > li > a {
	height: 52px;
	padding-top: 15px;
    font-family: opensanslight;
    font-size: 16px;
    font-weight: bold;
    color:#000;
    text-transform: uppercase;
}
.navbar-default .navbar-right>li>a:hover, .navbar-default .navbar-right>li>a:focus {
    color:#000;
    background: #DDD;
}
.navbar-default .navbar-left>li>a:hover, .navbar-default .navbar-left>li>a:focus {
    background-size: 40px;
}
.navbar-brand{
    padding:0;
}
#nav-logo {
	height: 52px;
}
.sticky {
	position: fixed;
	top: 0;
}
/* ==============================================
						about
=============================================== */
#about {
	padding: 60px 0 30px 0;
	background-color: #f5f5f5;
}

.appPresentation{
  margin:60px 0px 40px 0px;  
}
.appPresentation p{
  font-size: 17px;
  width: 80%;
  padding-left: 10%;
  padding-top: 35px;
}
.appPresentation2{
  margin:60px 0px 40px 0px;
}
.appPresentation2 p{
  font-size: 17px;
}

.btn-default {
    float: right;
    color: #FFF;
    background-color: #3FC380;
    border-color: #3FC380;
    -webkit-transition:none;
    -moz-transition:none;
    -ms-transition:none;
    -o-transition:none;
    transition:none;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #FFF;
    background-color: #00b16a;
    border-color: #00b16a;
}
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    background-image: none;
}

.iphoneDevice{
    text-align:center; 
}
.iphoneDevice img{
    width:50%;
}
.brick {
	padding: 15px;
	border-radius: 5px;
	text-align: center;
	-moz-transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
}
.brick h3 {
	font-weight: bold;
}
.service-img {
	margin: 10px 0;
}
.service-title {
	margin: 15px 0;
}
.service-desc {
	margin: 10px 0;
    min-height: 180px;
}
.service-img img{
    height: 100px;
}
#price{
	padding-bottom:30px;
}
.price-img {
	text-align:center;
	margin: 10px 0;
}
.price-title {
	margin: 15px 0;
}
.price-desc {
	margin: 10px 0;
    min-height: 80px;
}
.price-img img{
    height: 100px;
}
.btn-devis{
	text-align:center;
	padding-bottom:20px;
}

/* ==============================================
						support
=============================================== */
#support {
	padding: 60px 0 100px 0;
	background-color: #EBEBEB;
}

.team-social li a:hover {
	opacity: 1;
	color: #ffffff;
	-webkit-box-shadow: 0 0 1px 0px rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 0 0 1px 0px rgba(255, 255, 255, 0.6) inset;
	box-shadow: 0 0 1px 0px rgba(255, 255, 255, 0.6) inset;
}



/* ==============================================
						testimonial
=============================================== */
#testimonial {
    margin-top:30px;
	padding: 60px 0 80px 0;
	background-color: #EBEBEB;
}
.testimonial-box {
	margin: 10px 0;
	padding: 10px 20px;
	border-radius: 5px;
	z-index: 3;
}
#testimonial .testimonial-img {
	width: 150px;
	height: 170px;
	float: left;
	padding: 20px 20px 20px 0;
}
.testimonial-msg {
	padding: 30px 0;
}
.testimonial-msg p {
	margin-top: 10px;
}
/* ==============================================
						contact
=============================================== */
#contact {
	position: relative;
	min-height: 100%;
	padding: 70px 0 50px 0;
	background-color: #E6E6E6;
}
.contact-box {
	margin: 10px 0;
	padding: 10px 20px 30px;
	border-radius: 5px;
	opacity: 0.95;
	background-color: #F7F7F7;
	position: relative;
	z-index: 3;
}
#state-message{
    color:#F00;
}
#state-message span{
    color:#000;
}
#state-message .alert-danger {
	margin-bottom: 0;
}
#state-message .alert-success {
	margin-top: 50px;
}
.form-control {
	color: #999999;
}
.btn-info {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.btn-info:hover {
	border-color: #555;
	background-color: #555;
}
.social {
	text-align: center;
}
.social li {
	padding: 5px;
	display: inline-block;
}
.social li a {
	width: 50px;
	padding: 5px;
	border-radius: 3px;
	display: inline-block;
	background-color: transparent;
	-webkit-box-shadow: 0 0 1px 100px rgba(255, 255, 255, 0.3) inset;
	-moz-box-shadow: 0 0 1px 100px rgba(255, 255, 255, 0.3) inset;
	box-shadow: 0 0 1px 100px rgba(255, 255, 255, 0.3) inset;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.social li a:hover {
	opacity: 1;
	color: #ffffff;
	-webkit-box-shadow: 0 0 1px 0px rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 0 0 1px 0px rgba(255, 255, 255, 0.6) inset;
	box-shadow: 0 0 1px 0px rgba(255, 255, 255, 0.6) inset;
}
#map {
	top: 0px;
	width: 100%;
	height: 100%;
	position: absolute;
}
/* ==============================================
						footer
=============================================== */
#footer {
	padding: 20px 0;
}
#copyright {
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
	text-align: center;
}
/* ==============================================
						blog
=============================================== */
#blog {
	padding: 52px 0 100px 0;
	background-color: #FAFAFA;
}
.article {
	margin-top: 35px;
	margin-bottom: 30px;
}
.article:after {
	content: "";
	display: block;
	height: 1px;
	margin: auto;
	width: 200px;
	margin-top: 30px;
}
.article .article-meta {
	margin-bottom: 25px;
	overflow: hidden;
	font-size: 12px;
	color: #999;
}
.article .article-media {
	margin-bottom: 30px;
}
.article .article-media img {
	width: 100%;
	max-height: 300px;
}
.article .article-body p {
	margin-bottom: 20px;
}
.article-more {
	margin-bottom: 30px;
	margin-top: 10px;
	display: block;
}
.article .article-footer {
	font-size: 14px;
	margin-bottom: 35px;
}
.article .article-footer a {
	display: inline-block;
	padding: 5px 10px;
	margin-top: 10px;
	color: #ffffff;
}
.widget_categories .cat-item {
	padding: 5px 0;
	border-bottom: 1px solid #d5d5d5;
}
.widget_archive ul li {
	padding: 5px 0;
	border-bottom: 1px solid #d5d5d5;
}
.widget_tag_cloud .tagcloud a {
	display: inline-block;
	padding: 5px 10px;
	margin-top: 10px;
	color: #ffffff;
	background-color: #00b16a;
}
.sidebar .widget {
	margin-top: 20px;
	margin-top: 20px;
	font-size: 12px;
	line-height: 20px;
}
.widget_search input[type=text] {
	width: 100%;
	border-radius: 0;
	box-shadow: none;
	height: 40px;
	padding: 2px 10px;
	background-color: #fff;
	color: #999;
	font-size: 12px;
	transition: border-color .3s;
	-moz-transition: border-color .3s;
	-webkit-transition: border-color .3s;
	-o-transition: border-color .3s;
}
.sidebar h3 {
	color: #666;
	line-height: 32px;
	font-size: 18px;
}
/* ==============================================
						comments
=============================================== */
#comments {
	margin-top: 50px;
}
.commentlist {
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}
.commentlist .comment {
	margin-bottom: 20px;
}
.commentlist .avatar {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
}
.commentlist .comment-content {
	margin-left: 70px;
}
.commentlist .name {
	display: block;
	margin-bottom: 10px;
}
.commentlist time {
	color: #ccc;
	font-style: italic;
	padding-left: 20px;
}
.commentlist ol {
	margin-left: 50px;
}
.required {
	color: #00b16a;
}
/* ==============================================
						404
=============================================== */
#_404 {
	margin: 200px 0;
}
/* ==============================================
						other
=============================================== */
::selection {
	text-shadow: none;
	color: #fff;
	background: #BBBBBB;
}
::-moz-selection {
 text-shadow: none;
 color: #fff;
 background: #00b16a;
}
::-webkit-selection {
 text-shadow: none;
 color: #fff;
 background: #00b16a;
}
::-webkit-scrollbar {
 width: 5px;
 background: #E0F5FF;
}
::-webkit-scrollbar-track {
 -webkit-box-shadow: none;
 -webkit-border-radius: 0px;
 border-radius: 0px;
}
::-webkit-scrollbar-thumb {
 -webkit-border-radius: 0px;
 border-radius: 0px;
 background: #00b16a;
 -webkit-box-shadow: none;
}



/* ==============================================
						media query
=============================================== */

@media screen and (max-width: 830px) {

    .homeLogo img{
        width: 200px;
    }

    .containerDownload img{
        width: 30%;
    }
    .containerDownload{
        text-align: center;
    }

    .containerDownload:first-child{
        text-align: center;
    }

    .og-expander h3 {
        font-size: 32px;
    }
    .og-expander p {
        font-size: 13px;
    }
    .og-expander a {
        font-size: 12px;
    }
    #welcome .h1 {
        font-size: 60px;
    }

    .slides h2{
        font-size: 25px;
    }
}
@media screen and (max-width: 650px) {


    .og-close {
        top: 55px;
        right: 5px;
        z-index: 100;
    }
    .og-details h3 {
        font-weight: 300;
        font-size: 32px;
        padding: 40px 15px 10px;
    }
    .og-expander-inner {
        padding: 0;
    }
    .og-fullimg {
        display: none;
    }
    .og-details {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0 10px 0 10px;
    }
    .og-details a {
        margin: 10px auto;
    }

    #welcome .h1 {
        font-size: 40px;
    }
    .slides h2{
        font-size: 15px;
    }
}
@media (max-width: 479px) {
    #about .col-xs-6 {
        width: 100%;
        float: none;
    }
    .sidebar .col-xs-6 {
        width: 100%;
        float: none;
    }
    #welcome .h1 {
        font-size: 30px;
    }
    .slides h2{
        font-size: 10px;
    }
}
